@import url("reset.css");/* rest css file */
 @import url("scroll.css");/* scrollbar css file */
 @import url("shop.css");/* shop css file */
 @import url("skin.css");/* slider css file */
 @import url("fancybox.css");/* fancybox css file */
.structural { position: absolute; left: -9999px; margin: 0; }
.center { clear:left; margin:0 auto; width:930px; }
.clear { clear:both; }
body { background:#f3eff0; font-family:Arial, Helvetica, Sans-serif; }
.bgDiv { width:100%; float:left; }
#container { width:929px; margin:0 auto; }
/* header styles */

#domainFinder h3 { color:#2b91e5; font:38px/28px 'MyriadProSemibold', Arial, Helvetica, Sans-serif; }
#blogAndSocial h3 { color:#2b91e5; font:30px/28px 'MyriadProSemibold', Arial, Helvetica, Sans-serif; margin:15px 0 0 25px; }
#productTableSec h2 { width:500px; color:#2b91e5; font:30px/28px 'MyriadProSemibold', Arial, Helvetica, Sans-serif; margin:15px 0 0 25px; float:left; }
#faqArea h2 { color:#2b91e5; font:30px/28px 'MyriadProSemibold', Arial, Helvetica, Sans-serif; margin:15px 0 0 28px; float:left; width:800px; }
.toolTips h4 { font-weight:bold; font-size:17px; padding:2px 0 2px 0; text-transform:capitalize; }
.prodctDetail > li > h4 { color:#027AA8; font-size:18px; font-weight:bold; padding:0 0 4px 0; }
.productDetailTbl th h4 { width:200px; height:45px; background:url(../img/productHead.jpg); text-align:center; color:#fff; font:22px/45px 'MyriadProSemibold', Arial, Helvetica, Sans-serif; text-shadow:rgba(0, 0, 0, .5) 1px 1px 1px; }
.borderradius .productDetailTbl th h4 { position:relative; -webkit-border-top-left-radius: 10px 10px; -webkit-border-top-right-radius: 10px 10px; -moz-border-radius: 10px 10px 0 0; border-radius:10px 10px 0 0; }
.leftSetup h4 {  clear:both; width:560px;  font:24px 'MyriadProSemibold', Arial, Helvetica, Sans-serif; color:#0ba6eb; padding:12px 0 5px 0; border-bottom:solid 1px #e0e0e0; display:block; }
.leftSetup h4 .changeWizButton { float:right; margin:7px 0 0 14px; padding:3px 0 3px 22px; font:13px Arial, Helvetica, sans-serif; color:#188cbf; background:url(../img/icon_rightarrowblue.gif) no-repeat 10px 6px; }
.leftSetup h4 .changeWizButton:hover { color:#333; }
#faqCategory h4 { color:#2b91e5; font:23px/25px 'MyriadProSemibold', Arial, Helvetica, Sans-serif; }
#faqs article h4 { background:url(../img/faqicon.png) no-repeat 3px 3px; padding:0 0 1px 26px; font:15px/18px 'MyriadProSemibold', Arial, Helvetica, Sans-serif; font-weight:bold; color:#333; }
.wizardNav h5 { font:18px 'MyriadProSemibold', Arial, Helvetica, Sans-serif; color:#858585; float:left; margin:4px 0 0 7px; }
.wizardNav li.current h5 { color:#0fa9e3; }

/* header styles */



/* *** common header css*/

#indexTop { width:929px; position:relative; }
.borderradius #indexTop { -webkit-border-radius: 0 0 10px 10px; -moz-border-radius:  0 0 10px 10px; border-radius:  0 0 10px 10px; }
#logo { width:230px; height:65px; float:left; background:url(../img/logo.png) no-repeat; margin:20px 0 0 20px; text-indent:-999999px; font-size:0; }
#mainHeader { background:#fff; float:left; width:100%; border-right:solid 1px #a7a7a7; border-left:solid 1px #a7a7a7; }
#mainHeader .phoneNo { background:url(../img/phone-icon.png) no-repeat; height:30px; width:200px; display:block; float:left; color:#464646; font:19px/30px Arial, Helvetica, Sans-serif; margin:38px 0 0 19px; text-indent:25px; }
/* change country header button */ 

#changeCountry { float:right; width:255px; margin:20px 0 0 0; }
#changeCountry a { width:26px; height:20px; display:block; float:left; margin:0 0 0 8px; cursor:pointer; }
#changeCountry li { float:left; }
#changeCountry a#de { background:url(../img/de.png); }
#changeCountry a#gb { background:url(../img/gb.png); }
/* end change country header button */ 

#topChat { float:right; width:160px; margin:0px 0 0 0; }
#liveChat { width:150px; height:55px; /*background:url(../img/staffonline.png) no-repeat left top;*/ float:left; display:block; margin:20px 0 0 0; cursor:pointer; }
/* navigaion styles */ 

#mainNav { float:left; width:100%; clear:both; height:50px; background:url(../img/navbg1.jpg) repeat-x; }
#mainNav .menu { height:50px; width:917px; position:relative; background:url(../img/navbg2.jpg) repeat-x; margin:0 6px; font:bold 16px Arial, Helvetica, Sans-serif; z-index:3000; }
#mainNav .menu > li { float:left; margin: 13px 12px 0 12px; position:relative; }
#mainNav .menu > li > a { color:#fff; padding:2px 6px; float:left; }
#mainNav .menu li.current, #mainNav .menu > li:hover { background:#636363; }
.menu ul { position:absolute; display:block; z-index:3000; top:20px; left:-5px; padding:5px; display:none; float:left; }
.menu li:hover ul { display:block; }
.menu ul li { float:left; clear:left; }
.menu ul li a { font:13px Arial, Helvetica, sans-serif; color:#eee; background:url(../img/transparent.png); float:left; clear:left; min-width:130px; padding:7px 4px 7px 7px; display:block; }
.menu ul li a:hover { background:#1b1b1b; }
.borderradius #mainNav .menu > li { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
/* end navigaion styles */ 

/* *** end common header css*/

/* index page slider area */

#indexBanner { height:298px; float:left; width:100%; margin:1px 0 0 0; position:relative; display:block; overflow:hidden; background:url(../img/banner-bg.jpg) repeat-x; }
.borderradius #indexBanner { webkit-border-radius: 0 0 8px 8px; -moz-border-radius: 0 0 8px 8px; border-radius: 0 0 8px 8px; }
.sliderIndex { display:block; float:left; }
#indexBanner .sliderIndex > li { height:298px; float:left; width:930px; }
.bannerImage1 { height:298px; float:left; width:930px; background:url(../img/call-model.png) no-repeat right top; }
.bannerImage2, .bannerImage3 { height:298px; float:left; width:100%; /*background:url(../img/banner-light.png) no-repeat right bottom;*/ }
#indexBanner .sliderIndex > li, .bannerImage1, .bannerImage2, .bannerImage3 { -webkit-border-bottom-left-radius: 8px 8px; -webkit-border-bottom-right-radius:8px 8px; -moz-border-radius: 0 0 8px 8px; border-radius: 0 0 8px 8px; }
/* ** index sliding banner css */

.bannerImage2 .templateSlider { background:url(../img/indent.png) no-repeat center bottom; height:298px; width:930px; }
.bannerImage2 .banner2Text { float:left; margin:36px 0 0 51px; }
.bannerImage3 .softwareBox { float:left; margin:60px 0 0 40px; }
.bannerImage3 .softwares { float:left; margin:170px 0 0 7px; }
.bannerImage3 .banner3Text { float:right; position:relative; margin: -140px 90px 0 0; }
.bannerImage1 .offer { float:left; padding:50px 0 0 40px; position:relative; display:block; }
.bannerImage1 .offer img { float:left; }
.bannerList { float:left; margin:45px 0 0 30px; }
/* list in slide */

.bannerList p { font:bold 14px Arial, Helvetica, Sans-serif; color:#fff; padding:4px 0 4px 30px; float:left; clear:left; background:url(../img/list-tick.png) no-repeat left 6px; }
/* end list in slide */

/* sign up button green in banner */

#indexBanner .signUpLink, .tersmsWiard button { float:left; clear:left; margin:15px 0 0 30px; border:solid 1px #7bad0d; font:21px/42px 'DINProBolds', Arial, Helvetica, Sans-serif; color:#fff; text-transform:uppercase; height:42px; padding:0 25px; background:url(../img/button-1bg.jpg) repeat-x left center; }
.borderradius #indexBanner .signUpLink, .borderradius .tersmsWiard button { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; text-shadow:rgba(0, 0, 0, .2) 1px 1px 4px; -webkit-box-shadow: inset -1px 1px 0px 0px rgba(177, 235, 20, .3); -moz-box-shadow: inset -1px 1px 0px 0px rgba(177, 235, 20, .3); box-shadow: inset -1px 1px 0px 0px rgba(177, 235, 20, .3); }
#indexBanner .signUpLink:hover, .tersmsWiard button:hover { color:#fcef18; }
#indexBanner .bannerImage2 .signUpLink { clear:none; float:left; margin:35px 0 0 20px; }
#indexBanner .bannerImage3 .signUpLink { clear:right; float:right; margin:-73px 90px 0 0; white-space:nowrap; }
.boxshadow .bannerImage1 .signUpLink:hover { -webkit-box-shadow: inset 0px 0px 15px 1px rgba(177, 235, 20, .3); -moz-box-shadow: inset 0px 0px 15px 1px rgba(177, 235, 20, .3); box-shadow: inset 0px 0px 15px 1px rgba(177, 235, 20, .3); }
.listButtonWrap { float:left; }
/* end sign up button green in banner */

/* tool tip in banner */

.bannerToolTip { width:15px; height:13px; background:url(../img/star-tip.png) center top; position:absolute; display:block; left:190px; top:93px; }
.bannerToolTip:hover { background-position: center bottom; }
.bannerToolTip span { position:absolute; top:25px; font-family: "lucida grande", tahoma, verdana; font-size: 11px; color: #333333; right:-138px; width:200px; background:#fff; display:block; display:none; padding:8px 10px; border:solid 2px #4a9de1; }
.bannerToolTip:hover span { display:block; }
/* end tool tip in banner */

/* ** end index sliding banner css */

/* banner slider control dots */

.controls { position:absolute; top:400px; left:25px; display:block; z-index:800; }
.controls li { display:block; float:left; height:10px; width:10px; background:url(../img/banner-slider-thumb.png) no-repeat right top; font-size:0; text-indent:-99999px; margin:0 3px 0 0; cursor:pointer; }
.controls li.current { background:url(../img/banner-slider-thumb.png) no-repeat left top; }
/* end banner slider control dots */

/*end  index page slider area */

 

/* *** index page domain Finder and right ad */

#indexFirstContnet { width:100%; float:left; clear:both; padding:12px 0; position:relative; z-index:0; }
/* ** find a domain index page area */

#domainFinder { float:left; height:218px; width:472px; border:solid 1px #a7a7a7; border-top:none; background:#fff url(../img/border-top.jpg) repeat-x left top; padding:40px 23px 0 25px; z-index:0; }
.borderradius #domainFinder { -webkit-border-top-left-radius: 10px 10px; -webkit-border-top-right-radius: 10px 10px; -moz-border-radius: 10px 10px 0 0; border-radius:10px 10px 0 0; }
#findDomainForm { float:left; margin:8px 0 0 0; }
#domainFinder .textbelowFind { color:#424242; font:15px/22px 'Myraid Pro', Arial, Helvetica, Sans-serif; }
#domainFinder p { color:#9ca0a4; font:11px 'Myraid Pro', Arial, Helvetica, Sans-serif; white-space:nowrap; }
/* * find domain search box */

/* search domani button */

#searchDomain, #findDomainForm input#searchDomain { height:32px; float:left; cursor:pointer; padding:0 20px; background:url(../img/button-2bg.jpg) repeat-x; border:none; color:#fff; text-transform:uppercase; font:18px/32px 'DINProBolds', Arial, Helvetica, Sans-serif; }
.borderradius #searchDomain { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; text-shadow:rgba(0, 0, 0, .2) 1px 1px 4px; -webkit-box-shadow: inset -1px 1px 0px 0px rgba(11, 190, 255, .1); -moz-box-shadow: inset -1px 1px 0px 0px rgba(11, 190, 255, .1); box-shadow: inset -1px 1px 0px 0px rgba(11, 190, 255, .1); }
#searchDomain:hover { color:#91bf1f; }
.borderradius #searchDomain:hover { -webkit-box-shadow: inset -1px 1px 12px 2px rgba(11, 190, 255, .3); -moz-box-shadow: inset -1px 1px 12px 2px rgba(11, 190, 255, .3); box-shadow: inset -1px 1px 12px 2px rgba(11, 190, 255, .3); }
/* end search domani button */

#findDomainForm span { float:left; height:32px; font:20px/32px 'MyriadProSemibold', Arial, Helvetica, Sans-serif; color:#2b91e5; margin:0 5px 0 0; }
#findDomainForm input { float:left; border:solid 1px #e7e7e7; height:18px; padding:6px 2px; width:200px; margin:0 5px 0 0; color:#666; font:14px 'Myraid Pro', Arial, Helvetica, Sans-serif; background:url(../img/input-bg.jpg); }
#findDomainForm input#searchDomain { width:auto;}

#domainCombo { float:left; position:relative; }
#findDomain { display:none; }
#selectedDomainCombo { height:30px; overflow:hidden; padding:0 20px 0 2px; width:43px; display:block; float:left; border:solid 1px #e7e7e7; color:#2b91e5; margin:0 5px 0 0; cursor:pointer; background:url(../img/select-combo.png) no-repeat right -1px; font:14px/30px 'MyriadProSemibold', Arial, Helvetica, Sans-serif; }
#selectedDomainCombo:hover { background-position:right -33px; }
/* * end find domain search box */

.borderradius #findDomainForm input, .borderradius #selectedDomainCombo, #domainCheckArea input, .borderradius #selectedDomainComboCheck, .borderradius .businessDomainSelector input { -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius:3px; }
/* read here doman pop up */

#readHere { position:relative; cursor:pointer; }
#readHere:hover { text-decoration:underline; color:#2B91E5; }
#readherePop { position:absolute; z-index:3000; top:30px; padding:15px; background:#fff; border:solid 4px #4a9de1; width:375px; height:100px; left:100px; display:none; }
#readherePopWrap { height:80px; width:355px; }
#domainFinder #readherePopWrap p { font:13px/18px Arial, Helvetica, sans-serif; color:#424242; white-space:normal; }
.closereadhere { background:url(../img/close.png) no-repeat -1px top; width:25px; height:25px; display:block; position:absolute; top:0px; left:380px; cursor:pointer; }
.closereadhere:hover { background-position: right top; }
/* end read here doman pop up */

/* domain custom combo box */

.domainCombo, .domainComboCheck { background:#f1f1f1; position:absolute; top:33px; left:0px; height:112px; overflow-y:scroll; overflow-x:hidden; border:solid 1px #f1f1f1; padding:3px; border:solid 1px #e7e7e7; display:none; }
.borderradius .domainCombo, .borderradius .domainComboCheck { -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius:3px; }
.domainCombo li, .domainComboCheck li { background:#fff; cursor:pointer; display:block; clear:left; float:left; width:50px; padding:2px 5px 2px 5px; font: 13px/18px 'Myraid Pro', Arial, Helvetica, Sans-serif; }
.domainCombo li.oddOne, .domainComboCheck li.oddOne { background:#f1f1f1; }
.domainCombo li:hover, .domainComboCheck li:hover { background:#ebf3f9; color:#2b91e5; }
/* end domain custom combo box */

/* more domain popup button */

.domainPrice { margin:15px 0 0 0; float:left; border:solid 1px #e7e7e7; }
#domainDetails { clear:both; float:left; text-decoration:underline; margin:9px 0 0 0; font-size:13px; color:#666; cursor:pointer; white-space:nowrap; }
#domainDetails:hover { text-decoration:none; }
/* end more domain popup button */

/* popular domian list */

.domainPrice li { float:left; width:230px; font:15px 'Myraid Pro', Arial, Helvetica, Sans-serif; height:25px; line-height:30px; display:block; padding:0px 0; }
.domainPrice li img { float:left; padding:3px; background:#ededed; margin:5px 0 0 8px; }
.domainPrice li > span { float:left; width:35px; font-size:16px; color:#2b91e5; font-weight:bold; margin:0 0 0 8px; }
.domainPrice li strong { float:left; width:40px; font-size:12px; color:#424242; margin:0 0 0 8px; white-space:nowrap; }
.domainPrice li strong span { font-size:11px; color:#424242; }
/* end popular domian list */



/* popup price table domains */

.popupTable { position:absolute; z-index:99999; top:-200px; padding:15px; background:#fff; border:solid 4px #4a9de1; width:515px; height:400px; left:19%; display:none; }
.boxshadow .popupTable, .boxshadow #readherePop, .boxshadow .multidomainTooltip, .boxshadow .bannerToolTip span { -webkit-box-shadow:2px 2px 4px 0px rgba(0, 0, 0, .3); -moz-box-shadow: 2px 2px 4px 0px rgba(0, 0, 0, .3); box-shadow:2px 2px 4px 0px rgba(0, 0, 0, .3); }
.popupWrapTable { position:relative; display:block; width:182px; float:left; }
.closePopTable { background:url(../img/close.png) no-repeat -1px top; width:25px; height:25px; display:block; position:absolute; top:-13px; left:504px; cursor:pointer; z-index:3000; }
.closePopTable:hover { background-position: right top; }
.popupTable table { background:#fff; width:500px; font:13px Arial, Helvetica, sans-serif; border-collapse:collapse; }
.trPopBg { background:#a0cae7; }
.popupTable table td { padding:4px 2px; border:solid 1px #b7d1e2; color:#424242; }
.priceTableImg { width:27px; background:#fff; }
.priceTableImg img { margin:1px 0 0 5px; width:18px; height:11px; }
.popupTable table th { padding:8px 2px 6px 6px; color:#424242; border:solid 1px #b7d1e2; border-bottom:solid 1px #5486a8; }
.popupTable table strong { font-weight:bold; padding:6px 0 6px 8px; }
/* end popup price table domains */

.borderradius .popupTable, .borderradius #readherePop, .borderradius .multidomainTooltip, .borderradius .bannerToolTip span { -webkit-border-radius: 12px; -moz-border-radius: 12px; border-radius:12px; }
.borderradius #blogAndSocial, .borderradius #productTableSec, .borderradius #productDetails, #steps, #private { -webkit-border-top-left-radius: 10px 10px; -webkit-border-top-right-radius: 10px 10px; -moz-border-radius: 10px 10px 0 0; border-radius:10px 10px 0 0; }
/* ** find a domain index page area */

.mainPageAd { float:right; clear:none; }
/* *** end index page domain Finder and right ad */



/* *** product detail page */

/* ** products page tooltip click style */ 

.tooltip .tootTipWrap { position:absolute; top:25px; font-size:12px; right:-30px; width:290px; background:#fff; color:#000; display:block; display:none; padding:12px; border:solid 2px #4a9de1; z-index:500; text-align:left; z-index:4000; }
.tooltip .toolTips { width:290px; float:left; display:block; position:relative; color:#007aac; cursor:default; display:none; }
.topic .tootTipWrap { position:absolute; top:25px; font-size:12px; right:-80px; width:290px; background:#fff; color:#000; display:block; display:none; padding:12px; border:solid 1px #4a9de1; z-index:500; text-align:left; z-index:5000; }
.topic .toolTips { width:290px; float:left; display:block; position:relative; color:#007aac; cursor:default; }
.toolTips p { font-size:12px; line-height:18px; color:#333; }
.toolTips p strong { font-weight:bold; }
.closeToolTip { width:16px; height:16px; position:absolute; background:url(../img/tool-tip-close.png) no-repeat left bottom; right:-1px; top:-3px; cursor:pointer; }
.closeToolTip:hover { background-position:left top; }
.borderradius .tootTipWrap { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius:5px; -webkit-box-shadow:1px 1px 7px 0px rgba(0, 0, 0, .3); -moz-box-shadow: 1px 1px 7px 0px rgba(0, 0, 0, .3); box-shadow:1px 1px 7px 0px rgba(0, 0, 0, .3); }
/* ** end products page tooltip style */

/* product page product detail banner */

#productDetailBanner { height:298px; float:left; width:100%; margin:1px 0 0 0; position:relative; display:block; overflow:hidden; background:url(../img/banner-bg.jpg) repeat-x; }
.borderradius #productDetailBanner { webkit-border-radius: 0 0 8px 8px; -moz-border-radius: 0 0 8px 8px; border-radius: 0 0 8px 8px; }
#bgAboutBanner { height:298px; float:left; width:100%; background:url(../img/products-banner.png) no-repeat right top; }
#bgAboutBanner img { float:left; margin:40px 0 0 40px; }
#bgAboutBanner .prodBannerLisr { float:left; margin:18px 0 0 65px; clear:left; }
 
#bgAboutBanner2 { height:298px; float:left; width:100%; background:url(../img/banner_wordpress.png) no-repeat right top; }
#bgAboutBanner2 img { float:left; margin:40px 0 0 40px; }
#bgAboutBanner2 .prodBannerLisr { float:left; margin:18px 0 0 65px; clear:left; }

#bgAboutBanner3 { height:298px; float:left; width:100%; background:url(../img/banner_joomla.png) no-repeat right top; }
#bgAboutBanner3 img { float:left; margin:40px 0 0 40px; }
#bgAboutBanner3 .prodBannerLisr { float:left; margin:18px 0 0 65px; clear:left; }

#bgAboutBanner4 { height:298px; float:left; width:100%; background:url(../img/banner_typo3.png) no-repeat right top; }
#bgAboutBanner4 img { float:left; margin:40px 0 0 40px; }
#bgAboutBanner4 .prodBannerLisr { float:left; margin:18px 0 0 65px; clear:left; }
   
.prodBannerLisr li { font:bold 14px Arial, Helvetica, Sans-serif; color:#fff; padding:4px 0 4px 30px; float:left; clear:left; background:url(../img/list-tick.png) no-repeat left 6px; }
/* end product page product detail banner */

/* footer top social likes and payment icons*/

.overFooter { padding:12px 0; float:left; width:100%; }
.overFooter p { text-align:center; font-size:11px; color:#7c7c7c; line-height:18px; }
.overFooter .payments { height:32px; float:right; position:relative;   }
.overFooter .payments li { float:left; height:32px; width:51px; margin:0 0 0 12px; background:url(../img/payments.gif) no-repeat; display:block;  vertical-align:top; position:relative; }
.overFooter .payments li.sofort { background:url(../img/sofort.gif) no-repeat; width:74px;}
.overFooter .payments li.paypal { background-position:0 0; }
.overFooter .payments li.visa { background-position:-56px 0; }
.overFooter .payments li.master { background-position:-112px 0; }
.overFooter .payments li.discover { background-position:-168px 0; }
.overFooter .payments li.express { background-position:-224px 0; }
.overFooter .socialLikes { float:left; height:32px; }
.socialLikes li { float:left; height:32px; min-width:100px; display:block; margin:0 15px 0 0; }
/* end footer top social likes and payment icons*/

/* comments and face book plugins */

#blogAndSocial { float:left; height:300px; width:100%; border:solid 1px #a7a7a7; background:#fff url(../img/border-top.jpg) repeat-x left top; padding:15px 0 0 0; height:295px; border-top:none;  }
.blogContent { overflow:hidden; width:420px; position:relative; height:205px; }
.blogContent li { display:block; display:none; height:210px; position:absolute; }
.commentWrap { width:390px; height:175px; display:block; background:url(../img/comment.png) no-repeat; float:left; margin:25px 0 0 25px; position:relative; overflow:hidden; }
#blogfeeds { width:390px; float:left; }
.commentWrap .comment { font:italic 13px/18px Arial, Helvetica, Sans-serif; color:#fff; padding:8px 12px 0 12px; }
.commentWrap .commmentedBy { position:absolute; width:218px; bottom:32px; right:22px; font:25px Arial, Helvetica, Sans-serif; text-align:center; }
.moreComments { float:right; text-decoration:underline; font-size:14px; color:#f79045; margin:5px 0 0 0; }
.moreComments:hover { color:#666; }
#faceBookPluign { float:right; margin:15px 25px 0 0; width:450px; height:240px; display:block; overflow:hidden; }
/* end comments and face book plugins */

 /* common foote all pages */

#indexFooter { width:100%; float:left; }
#indexFooter .center { height:7px; padding:18px 0; font:12px/13px Arial, Helvetica, Sans-serif; color:#fff; background:#151c24; }
#indexFooter ul { display:block; text-align:left; padding:0; float:left; margin: 0 0 0 18px; }
#indexFooter .footerCopy { display:block; text-align:right; width:500px; float:right; padding:0 25px 0 0; }
#indexFooter li a { padding:0 8px; border-right: solid 1px #fff; color:#fff; }
#indexFooter li a:hover { color:#2b91e5; }
#indexFooter ul li { display:inline; list-style-type:none; }
#indexFooter p.poweredBy { display:inline; text-align:right; float:right; margin:0; padding:0; display:none; }
.poweredBy a:hover { color:#2b91e5 }
/*  end common footer all pages */

/* product detail page tables and contnet */ 

#productTableSec { float:left; width:100%; border:solid 1px #a7a7a7; margin:12px 0 0 0; background:#fff url(../img/border-top.jpg) repeat-x left top; padding:15px 0 30px 0; border-top:none; position:relative; }
#productTableSec .co2freeIcon { background:url(../img/tsr-klimaschutz.jpg); position:absolute; top:20px; right:32px; height:54px; width:162px; }
.productTbl { margin:25px 0 0 25px; padding:0; display:block; float:left; padding:0; background:#f5f5f5; }
#productDetails { float:left; margin:12px 0 0 0; width:100%; border:solid 1px #a7a7a7; border-top:none; background:#fff url(../img/border-top.jpg) repeat-x left top; padding:15px 0 0 0; }
/* product page prodcut detail and description product detail page */

.prodctDetail { margin:45px 0 0 0; }
.prodctDetail > li { width:420px; float:left; padding:0 0 10px 28px; }
.prodctDetail > li > span { width:135px; height:150px; float:left; display:block; }
.prodctDetail > li > p { color:#777777; font-size:12px; line-height:18px; }
/* end product page prodcut detail and description product detail page */

/* table one styles */

.productDetailTbl { width:875px; background:#fff; border-collapse:collapse; float:left; }
.productDetailTbl th { position:relative; border-bottom:solid 1px #eee; }
.borderradius th .new, .productDetailTbl th h4 .new { width:85px; height:45px; top:-3px; left:-2px; display:block; position:absolute; background:url(../img/new-ban.png) no-repeat; }
.productDetailTbl tr td.space { width:12px; background:#fff; padding:0; }
.productDetailTbl tr td.tick { background:#f5f5f5 url(../img/tick.png) no-repeat center center; }
.productDetailTbl tr td.topic { width:220px; font-size:12px; padding:8px 10px; font-weight:bold; margin:0; background:none; text-align:left; line-height:0; }
.productDetailTbl tr td { width:188px; background:#f5f5f5; border:solid 1px #ddd; color:#027aa8; font-size:13px; padding:8px 5px; text-align:center; }
.productDetailTbl tr td.topic p { line-height:20px; float:left; }
.productDetailTbl td p { line-height:20px; }
.productDetailTbl tr.last td.topic, .productDetailTable tr.last td.topic { border:none; }
.productDetailTbl tr td.topic, .productDetailTable tr td.topic { color:#004661; border-left:none; }
.topic .tabelTooltip { position:relative; }
td.topic .neu { margin:2px 0 0 8px; line-height:0; overflow:hidden; height:17px; clear:none; cursor:pointer; }
/* table one button style */

.buttonTable { background:url(../img/product-button.jpg) repeat-x center center; margin:0 0 0 19px; width:150px; height:30px; float:left; font:17px/30px 'MyriadProSemibold', Arial, Helvetica, Sans-serif; color:#fff; text-shadow: 1px 1px 4px rgba(0, 0, 0, .2); cursor:pointer; }
.buttonTable { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius:5px; -webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, .3); -moz-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, .3); box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, .3); }
/* end table one button style */



/* end table one styles */

/* tool tip for multidomain */

.multidomainTooltip { display:block; position:absolute; z-index:1000; top:230px; padding:15px; background:#fff; border:solid 2px #4a9de1; width:375px; min-height:50px; left:265px; display:none; line-height: 1.6em; }
.multidomainTooltip wrap { padding:10px; position:relative; width:355px; height:30px; }
.multidomainTooltiparrow { width:14px; height:15px; background:url(../img/toottiparrow.png) no-repeat; position:absolute; top:262px; left:251px; display:none; }
/*.multidomain:hover .multidomainTooltiparrow{ display:block;}

.multidomain:hover .multidomainTooltip{display:block;}*/

/* end tool tip for multidomain */

/* hide products more details */

.shwHde { clear:both; float:left; margin:0px 0 0 25px; display:none; padding:0 0 25px 0; }
#productTableSec .showhideTableWrap .showed { display:none; }
#productTableSec .showhideTableWrap .show .hided { display:none; }
#productTableSec .showhideTableWrap .show .showed { display:block; }
.showhideTableWrap #showHideTblBut { background:url(../img/button-1bg.jpg) repeat-x center center; display:block; float:right; width:633px; margin:0 25px 0 0; }
.borderradius .showhideTableWrap #showHideTblBut { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius:5px; -webkit-box-shadow:1px 1px 4px 0px rgba(0, 0, 0, .1); ; -moz-box-shadow: 1px 1px 4px 0px rgba(0, 0, 0, .1); box-shadow:1px 1px 4px 0px rgba(0, 0, 0, .1); }
.showhideTableWrap #showHideTblBut.show span { background:url(../img/show-hide.png) no-repeat 18px 12px; }
.showhideTableWrap { margin:0 25px; height:40px; overflow:hidden; float:left; width:875px; padding:10px 0 10px 25px; }
.showhideTableWrap #showHideTblBut span { width:400px; height:40px; display:block; background:url(../img/show-hide.png) no-repeat 18px -26px; display:block; float:right; float:right; width:635px; cursor:pointer; text-align:center; font:17px/40px 'MyriadProSemibold', Arial, Helvetica, Sans-serif; text-align:center; color:#fff; text-shadow:rgba(0, 0, 0, .2) 1px 1px 2px; }
/* end hide products more details */

/* product detail table second */

.productDetailTable { width:875px; background:#fff; border-collapse:collapse; margin:12px 0 0 0; }
.productDetailTable tr td.topic { width:220px; font-size:12px; padding:5px 10px; font-weight:bold; margin:0; background:none; text-align:left; border-left:none; }
.productDetailTable tr td.space { width:12px; background:#fff; }
.productDetailTable tr td { width:198px; background:#f5f5f5; border:solid 1px #ddd; color:#027aa8; font-size:13px; margin:0 15px 0 0; line-height:25px; padding:5px 0; text-align:center; border-right: solid 1px #ddd; border-left:solid 1px #ddd; }
.productDetailTable tr td.colspans { width:800px; }
.productDetailTable th { background:#4492ca; color:#fff; font:15px/45px 'MyriadProSemibold', Arial, Helvetica, Sans-serif; text-align:center; }
.productDetailTable th.topic { text-align:left; text-indent:15px; color:#fff; border-left:none; }
.borderradius .productDetailTable th.topic { -webkit-border-top-left-radius: 10px 10px; -moz-border-radius: 10px 0 0 0; border-radius: 10px 0 0 0; }
.borderradius .productDetailTable th.lasts { -webkit-border-top-right-radius: 10px 10px; -moz-border-radius: 0 10px 0 0; border-radius: 0 10px 0 0; }
.productDetailTable tr td.tick { background:#f5f5f5 url(../img/tick.png) no-repeat center center; }
.productDetailTbl tr.last td.space, .productDetailTable tr.last td.space { border:none; }
.productDetailTbl tr.priceimage td img { float:left; margin:0 0 0 2px; }
.productDetailTbl tr.priceimage td .imageTooltipWrap { position:relative; width:186px; height:70px; z-index:100; }
.productDetailTbl tr.priceimage td .imageTooltipWrap .tooltip { position:absolute; width:12px; height:12px; display:block; background:url(../img/star-tip2.png) no-repeat right top; top:20px; right:20px; cursor:pointer; }
.productDetailTbl tr.priceimage td .tooltip:hover, .productTbl .productDetailTbl tr.priceimage td a.showed { background:url(../img/star-tip2.png) no-repeat left top; }
.productDetailTbl tr.priceimage td .tooltip span { position:absolute; top:12px; right:-14px; width:160px; background:url(../img/tool-tip-bg.png); color:#000; display:block; display:none; padding:2px; border:solid 1px #fff; font-size:12px; }
.borderradius .productDetailTbl tr.priceimage td .tooltip span { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius:5px; -webkit-box-shadow:1px 1px 4px 0px rgba(0, 0, 0, .1); -moz-box-shadow: 1px 1px 4px 0px rgba(0, 0, 0, .1); box-shadow:1px 1px 4px 0px rgba(0, 0, 0, .1); }
.productDetailTbl tr.priceimage td .tooltip:hover span { display:block; }
/* product detail table second */

/* table common styles */

tr u { text-decoration:underline; }
tr strong { font-weight:bold; }
/* end table common styles */

/* *** faq page	 */

#faqArea { float:left; width:100%; border:solid 1px #a7a7a7; background:#fff url(../img/border-top.jpg) repeat-x left top; padding:15px 0 40px 0; border-top:none; }
#faqCategory { float:left; padding:20px 27px 0 30px; width:210px; }
/* faq page left buttons */

#faqCategory .faqCatList { margin: 10px 0 0 0; float:left; border-right:solid 1px #dbdbdb; display:block; width:210px; }
#faqCategory .faqCatList li { display:block; float:left; clear:both; width:163px; }
#faqCategory .faqCatList li a { font:13px Arial, Helvetica, sans-serif; color:#000; display:block; padding:7px 0 7px 28px; border-top:dashed 1px #c6c6c6; width:155px; float:left; background:url(../img/faqicon.png) no-repeat 5px center; }
#faqCategory .faqCatList li a:hover { background-color:#DBF6FF; color:#2b91e5; }
#faqCategory .faqCatList li .current { background-color:#efefef; color:#2b91e5; }
/*end faq page left buttons  */

/*faq page posts */

#faqs { display:block; float:left; width:625px; margin:40px 0 0 0; }
#faqs article { padding:10px 0 15px; border-top:solid 1px #dbdbdb; }
#faqs article .answ { padding:0 0 0 26px; }
#faqs article .answ p { font:12px/18px Arial, Helvetica, sans-serif; color:#939393; }
/* end faq page  posts */

/* *** end faq page */

/*  header blue bar for no banner pages */

#headerBottom { float:left; /*width:100%; height:45px;*/ }
#headerBottom .headerNone { /*width:100%; height:0px;*/ background:#2b91e5 url(../img/productHead.jpg) repeat-x left bottom; -webkit-border-bottom-right-radius:10px 10px; -webkit-border-bottom-left-radius:10px 10px; -moz-border-radius: 0 0 10px 10px; border-radius: 0 0 10px 10px; border-right:solid 1px #f3eff0; border-left:solid 1px #f3eff0; }
/* end  header blue bar for no banner pages */

/* marker websiter */

/* marker website banner */

#marker-banner { height:300px; float:left; width:100%; margin:1px 0 0 0; position:relative; display:block; overflow:hidden; background:url(../img/marker/banner-bg-marker.jpg); position:relative; overflow:hidden; }
.borderradius #marker-banner { webkit-border-radius: 0 0 8px 8px; -moz-border-radius: 0 0 8px 8px; border-radius: 0 0 8px 8px; }
#marker-banner .markerSliderIndex { float:left; display:block; height:300px; }
li.businessWebsite, li.clubWebsite, li.privateWebsite { float:left; height:300px; width:930px; }
#marker-banner li.businessWebsite { background:url(../img/marker/business-banner.png) no-repeat right bottom; }
#marker-banner li.clubWebsite { background:url(../img/marker/club-banner.png) no-repeat right bottom; }
#marker-banner li.privateWebsite { background:url(../img/marker/private-banner.png) no-repeat right bottom; }
.markerbannerText { float:left; width:100%; }
#marker-banner li img { float:right; margin:20px 25px 0 0; }
/* marker wbsite domain selector*/

.businessDomainSelector { width:260px; clear:both; float:left; background:url(../img/marker/select-type.png); position:absolute; top:150px; left:25px; padding:15px 15px; display:block; z-index:1000; }
.businessDomainSelector span { float:left; height:32px; font:18px/32px 'MyriadProSemibold', Arial, Helvetica, Sans-serif; color:#fff; margin:0 5px 0 0; }
.businessDomainSelector input { float:left; border:solid 1px #e7e7e7; height:18px; padding:6px 2px; width:160px; margin:0 5px 0 0; color:#666; font:14px 'Myraid Pro', Arial, Helvetica, Sans-serif; background:url(../img/input-bg.jpg); }
.businessDomainSelector button { margin:8px 0 0 45px; float:left; }
/* marker wbsite domain selector*/

#marker-banner .controls { top:270px; left:25px; }
/* end marker website banner  */

/* marker website end */



#beginContentWrapDiv { margin:20px 30px 0 30px; font: 15px/18px 'MyriadProSemibold',Arial,Helvetica,Sans-serif; color:#333333 }
.defaultlinkurl { color:#2B91E5; text-decoration: underline; }

a.trail { margin-left:18px; clear:left; border:solid 1px #7bad0d; font:21px/42px 'DINProBolds', Arial, Helvetica, Sans-serif; color:#fff; text-transform:uppercase; height:42px; padding:8px 25px; background:url(../img/button-1bg.jpg) repeat-x left center; white-space:nowrap; }
a.effct { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; text-shadow:rgba(0, 0, 0, .2) 1px 1px 4px; -webkit-box-shadow: inset -1px 1px 0px 0px rgba(177, 235, 20, .3); -moz-box-shadow: inset -1px 1px 0px 0px rgba(177, 235, 20, .3); box-shadow: inset -1px 1px 0px 0px rgba(177, 235, 20, .3); }
a.pp { font: normal 12px Arial, Helvetica, Sans-Serif; color: #FFF; margin: 10px 0 0 25px; float: left; }
a.pp:hover { color: #9ece18; }
.popupTableTrial { position:absolute; z-index:3000; top:45px; padding:15px; background:#fff; border:solid 4px #4a9de1; width:350px; left:295px; display:none; }
.closePopTableTrial { background:url(../img/close.png) no-repeat -1px top; width:25px; height:25px; display:block; position:absolute; top:-13px; left:338px; cursor:pointer; z-index:3000; }
.popupWrapTableTrial { position:relative; display:block; width:350px; float:left; }
.popupWrapTableTrial ul { padding: 0 0 0 0; }
.popupWrapTableTrial ul li { padding: 0 0 8px 0; }
.popupWrapTableTrial ul li label { margin: 0 0 3px 0; font: normal 12px Arial, Helvetica, Sans-Serif; display: block; }
.popupWrapTableTrial ul li input[type="text"] { background: url("../img/input-bg.jpg") repeat scroll 0 0 transparent; border: 1px solid #E7E7E7; color: #666666; height: 18px; padding: 6px 8px; width: 330px; font: normal 12px Arial, Helvetica, Sans-Serif; }
.popupWrapTableTrial ul li input[type="submit"] { border:solid 1px #7bad0d; font:16px/30px 'DINProBolds', Arial, Helvetica, Sans-serif; color:#fff; text-transform:uppercase; height:42px; padding:8px 25px; background:url(../img/button-1bg.jpg) repeat-x left center; }
#steps { float:left; margin:12px 0 0 0; width:100%; border:solid 1px #a7a7a7; border-top:none; background:#fff url(../img/border-top.jpg) repeat-x left top; padding:15px 0 0 0; }
#steps ul { padding: 10px 0 25px 0; }
#steps ul li { float: left; width: 260px; padding: 0 0 0 40px; }
#steps ul li h1 { font: bold 18px/1.5em 'MyriadProSemibold', Arial, Helvetica, Sans-serif; color: #585858; }
#steps ul li div.icon { width: 260px; }
#steps ul li .icon_div .icon { float: left; width: 110px; }
#steps ul li .icon_div h2 { float: left; font: normal 35px/0.8em 'Myriad Pro', Arial, Helvetica, Sans-serif; color: #2492cf; padding: 30px 0 0 0; }
#steps ul li .icon_div h2 br { font-size:0; line-height:0;}
#steps ul li p { font: normal 13px Arial, Helvetica, Sans-Serif; color: #777777; }
#private { float:left; margin: 12px 0 0 0; width: 900px; border:solid 1px #a7a7a7; border-top:none; background:#fff url(../img/border-top.jpg) repeat-x left top; padding:25px 14px 0; }
#private .ptop { width: 100%; }
#private .ptop h1 { color:#2b91e5; font:30px/28px 'MyriadProSemibold', Arial, Helvetica, Sans-serif; margin:15px 0 0 25px; }
.plinks { width: 250px; float: left; }
.plinks ul { padding: 0 0 0 0; margin:15px 10px 0 25px; }
.plinks ul li { border-bottom: 2px solid #FFF; }
.plinks ul li a { font: bold 12px Arial, Helvetica, Sans-Serif; color: #666; width: 205px; display: block; background: #efefef; padding: 8px 0 8px 10px; }
.plinks ul li a:hover { background: #2B91E5; color: #FFF; }
.plinks ul li a.active { color:#333; background:#ddd; }
.thumb { width: 649px; float: left; border-left: 1px solid #6ea4dc; }
.thumb ul { padding: 0 0 0 0; width: 625px; }
.thumb ul li { margin: 0 0 15px 15px; float: left; border: 5px solid #EBEBEB; }
.thumb ul li:hover { border: 5px solid #6ea4dc; }
#private .pbottom { width: 100%; padding: 25px 0 25px 15px; }
#private .pbottom h1 { font: normal 25px/0.8em 'MyriadProSemibold', Arial, Helvetica, Sans-serif; color: #2492cf; padding: 0 0 15px 0; border-bottom: 1px solid #d4d4d4; margin: 0 25px 0 0; }
#private .pbottom ul { padding: 10px 0 0 0; }
#private .pbottom ul li { float: left; margin: 0 15px 0 0; width: 163px; display:block; border-bottom: 1px solid #d4d4d4; padding: 0 0 8px 0; }
#private .pbottom ul li img { display:block; float:left; }
#private .pbottom ul li span { font: bold 14px Arial, Helvetica, Sans-Serif; color: #999b9a; width: 100%; display: block; text-align: center; padding: 5px 0 0 0; float: left; }
#load { display: none; position: absolute; right: 10px; top: 10px; background: url(img/ajax-loader.gif); width: 43px; height: 11px; text-indent: -9999em; }
#thumbPopWrap { height:310px; width:649px; }

/** webhosting show hide bar **/
.showhideTableWrap #showHideTblBut span, .showhideTableWrap #showHideTblBut span i { background-image:url(../img/show-hide.png); background-position:3% -33px;}
.showhideTableWrap #showHideTblBut.show span { background-image:url(../img/show-hide.png); background-position:3% 5px; }
.showhideTableWrap #showHideTblBut span i { font-style:normal; display:block; background-position:98% -33px; background-repeat:no-repeat  }
.showhideTableWrap #showHideTblBut.show i { background-position:98% 5px;}
